Bug 57474 (vs-550415) - Update default .net framework target for .net projects
Summary: Update default .net framework target for .net projects
Status: RESOLVED FIXED
Alias: vs-550415
Product: Xamarin Studio
Classification: Desktop
Component: Project Management (show other bugs)
Version: Trunk
Hardware: PC Mac OS
: Normal normal
Target Milestone: 15.7
Assignee: Marius Ungureanu
URL:
Depends on:
Blocks:
 
Reported: 2017-06-14 09:44 UTC by Marek Safar
Modified: 2018-02-05 18:03 UTC (History)
4 users (show)

See Also:
Tags: vs-sync
Is this bug a regression?: ---
Last known good build:


Attachments

Description Marek Safar 2017-06-14 09:44:47 UTC
Update default .net framework target for .net projects to be .NET 4.7 to match VS and make tuples usage easier.
Comment 1 Mike Krüger 2017-06-14 11:51:28 UTC
Setting to project management it affects f# as well and is set centrally somewhere.
Comment 2 xamarin-release-manager 2018-01-25 13:44:14 UTC
Fixed in version 7.5.0.240 (master)

Author: Marius Ungureanu
Commit: 0d6b1b5c71214a1675aa6003f90a7e7bb393ef4c (mono/monodevelop)

Notice (2018-05-21): bugzilla.xamarin.com will be switching to read-only mode on Thursday, 2018-05-25 22:00 UTC.

Please join us on Visual Studio Developer Community and GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs and copy them to the new locations as needed for follow-up. The See Also field on each Bugzilla bug will be updated with a link to its new location when applicable.

After Bugzilla is read-only, if you have new information to add for a bug that does not yet have a matching issue on Developer Community or GitHub, you can create a follow-up issue in the new location. Copy and paste the title and description from this bug, and then add your new details. You can get a pre-formatted version of the title and description here:

In special cases you might also want the comments:

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.

Note You need to log in before you can comment on or make changes to this bug.